<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="FileSystemImportWizard">
	</section>
	<section name="org.eclipse.ui.internal.QuickAccess">
		<item value="true" key="org.eclipse.ui.internal.quickaccess.QuickAccessDialogDIALOG_USE_PERSISTED_SIZE"/>
		<item value="350" key="org.eclipse.ui.internal.quickaccess.QuickAccessDialogDIALOG_WIDTH"/>
		<item value="false" key="org.eclipse.ui.internal.quickaccess.QuickAccessDialogDIALOG_USE_PERSISTED_LOCATION"/>
		<item value="422" key="org.eclipse.ui.internal.quickaccess.QuickAccessDialogDIALOG_HEIGHT"/>
		<list key="orderedProviders">
		</list>
		<list key="textArray">
		</list>
		<list key="orderedElements">
		</list>
		<list key="textEntries">
		</list>
	</section>
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="142" key="DIALOG_Y_ORIGIN"/>
		<item value="323" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="NewWizardAction">
	</section>
	<section name="ShowViewDialog">
		<item value="311" key="DIALOG_WIDTH"/>
		<item value="rtos.openrtos.viewer.views.TaskTable" key="ShowViewDialog.STORE_SELECTED_VIEW_ID"/>
		<item value="146" key="DIALOG_Y_ORIGIN"/>
		<item value="653" key="DIALOG_X_ORIGIN"/>
		<item value="438" key="DIALOG_HEIGHT"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<list key="ShowViewDialog.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.team.ccvs.ui"/>
			<item value="rtos.openrtos.viewer"/>
		</list>
	</section>
	<section name="FileSystemExportWizard">
	</section>
	<section name="org.eclipse.ui.preferences.keysPreferencePage">
		<item value="true" key="uncategorizedFilter"/>
		<item value="true" key="internalFilter"/>
		<item value="true" key="actionSetFilter"/>
	</section>
	<section name="ImportExportAction">
	</section>
</section>
